<?php
/**
 * Displays footer site info
 *
 * @subpackage Organic Grocery
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'organic_farm_footer_text' ) );
        printf(
            /* translators: %s: Organic Grocery WordPress Theme. */
            esc_html__( ' %s ', 'organic-grocery' ),
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-grocery-wordpress-theme/', 'organic-grocery' ) . '"> Organic Grocery WordPress Theme</a>'
        );
    ?>
</div>
